{
  "idResetOutlookDialogTitle": "清除 Outlook 本地状态",
  "idResetOutlookDialogBody": "Outlook 是使用 clearLocalState 命令行开关启动的。这将清除任何本地设置和任何未保存的 Outlook 数据。是否要继续?",
  "idResetOutlookCompletedDialogBody": "Outlook 本地设置和未保存的数据已清除。"
}